<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Investment</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Income Tax</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">INVESTMENT DECLARATION</a>
                    </li>
                    <li>
                        <a href="#">INVESTMENT DECLARARTION(Next Yr)</a>
                    </li>
                    <li>
                        <a href="#">UPLOAD DECLARATION</a>
                    </li>
                    <li>
                        <a href="#">VERIFY DECLARATION</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Fiscal Year 2018-2019</h3>
                                    </div>
                                </div>
                                <div class="row no-padding">
                                    <div class="fields mb-4">
                                        <label for="loanHead" class="labelGroup">Search Employee <span
                                                class="mandatorySign">*</span></label>
                                       <a href="#selectEmployeePopup" rel="modal:open"> <input id="employeeSelect" type="text" placeholder="Select an employee"></a>
                                        <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24"
                                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                    stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                    fill="#BCBDBE"></rect>
                                            </svg></span>


                                    </div>
                                </div>

                                <span class="tableHeading">Please read the notes before filling up the form.</span>
                                <ul class="fiscalContent">
                                    <li>1. Provident Fund deductions through salary should not be shown in this form.
                                    </li>
                                    <li>2. Amount paid / payable during the year should be shown under 'Amount' column.
                                    </li>
                                    <li>3. If you have not yet applied for PAN, Please Apply for the same immediately.
                                    </li>
                                    <li>4. The date on which the proofs to be submitted will be intimated to you in due
                                        course.</li>

                                </ul>


                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Description
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Remarks
                                            </th>
                                            <th class="trHead">Copy of proof
                                            </th>
                                            <th class="trHead">Attachments
                                            </th>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">1
                                            </th>
                                            <th class="tableExpand" colspan="5">Expenses<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">2
                                            </th>
                                            <th class="tableExpand" colspan="5">Investments<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>

                                        <tr>
                                            <td>2.1</td>
                                            <td>Section 80C, 80CCC AND 80CCD (Maximum total 150000 allowed)</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1</td>
                                            <td>Deductions</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1.1</td>
                                            <td>Life Insurance Premium - Self/Spouse/Children</td>
                                            <td></td>
                                            <td></td>
                                            <td>Copies of LIP</td>
                                            <td class="thSeven"><a href="#attachmentpopupcard" rel="modal:open"> <button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></a></td>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">3.
                                            </th>
                                            <th class="tableExpand" colspan="5">Others<i class="fa fa-angle-down icon">
                                                </i>
                                            </th>

                                        </tr>
                                        <tr>
                                            <td>3.1</td>
                                            <td>Income from house property</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>3.1.1</td>
                                            <td>Interest against home loan</td>
                                            <td></td>
                                            <td></td>
                                            <td>Interest certificate from banker/financial Inst’n</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>


                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Previous Employment Income Details</span>
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
                                                <th class="trHead">Sl. No
                                                </th>
                                                <th class="trHead">Information
                                                </th>
                                                <th class="trHead">Description
                                                </th>
                                                <th class="trHead">Amount (in Rs.)
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>1</td>
                                                <td>If DOJ is after 1st April </td>
                                                <td>Salary Income after deduction under Sec.1 </td>
                                                <td>0.00 </td>

                                            </tr>

                                            <tr>
                                                <td>2</td>
                                                <td>Then have to Furnish </td>
                                                <td>Previous PTax </td>
                                                <td>0.00 </td>

                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>The previous </td>
                                                <td>Previous PF </td>
                                                <td>0.00 </td>

                                            </tr>
                                            <tr>
                                                <td>4</td>
                                                <td>Employers details </td>
                                                <td>Tax Deducted by previous employer</td>
                                                <td>0.00 </td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">House Rent </span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">CIty
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Copy of proof required
                                            </th>
                                            <th class="trHead">Attachments
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1</td>
                                            <td>April</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><a href="#attachmentpopupcard" rel="modal:open"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></a></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>May</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button id="attachmentCard"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>June</td>
                                            <td>Other</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button id="attachmentCard"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>July</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>August</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>September</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>October</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>November</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>December</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>January</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>February</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>12</td>
                                            <td>March</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                    </table>
                                </div>

                                <span class="tableHeading">Declaration</span>
                                <ul class="fiscalContent mb-4">
                                    <li>I hereby declare that the information given above is true & correct. </li>

                                    <li>I undertake to inform immediately of any change in the above facts
                                    </li>
                                    <li>Any Income tax liability arising out of wrong declaration will be my
                                        responsibility.</li>


                                </ul>

                            </div>

                        </div>

                    </div>

                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Fiscal Year 2019-2020</h3>
                                    </div>
                                </div>
                                <div class="row no-padding">
                                    <div class="fields mb-4">
                                        <label for="loanHead" class="labelGroup">Search Employee <span
                                                class="mandatorySign">*</span></label>
                                                <a href="#selectEmployeePopup" rel="modal:open"> <input id="employeeSelect" type="text" placeholder="Select an employee"></a>
                                        <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24"
                                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                    stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                    fill="#BCBDBE"></rect>
                                            </svg></span>


                                    </div>
                                </div>

                                <span class="tableHeading">Please read the notes before filling up the form.</span>
                                <ul class="fiscalContent">
                                    <li>1. Provident Fund deductions through salary should not be shown in this form.
                                    </li>
                                    <li>2. Amount paid / payable during the year should be shown under 'Amount' column.
                                    </li>
                                    <li>3. If you have not yet applied for PAN, Please Apply for the same immediately.
                                    </li>
                                    <li>4. The date on which the proofs to be submitted will be intimated to you in due
                                        course.</li>

                                </ul>




                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Description
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Remarks
                                            </th>
                                            <th class="trHead">Copy of proof
                                            </th>
                                            <th class="trHead">Attachments
                                            </th>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">1
                                            </th>
                                            <th class="tableExpand" colspan="5">Expenses<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">2
                                            </th>
                                            <th class="tableExpand" colspan="5">Investments<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>



                                        <tr class="header expand">
                                            <th class="tableExpand">3.
                                            </th>
                                            <th class="tableExpand" colspan="5">Others<i class="fa fa-angle-down icon">
                                                </i>
                                            </th>

                                        </tr>




                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Previous Employment Income Details</span>
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
                                                <th class="trHead">Sl. No
                                                </th>
                                                <th class="trHead">Information
                                                </th>
                                                <th class="trHead">Description
                                                </th>
                                                <th class="trHead">Amount (in Rs.)
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>1</td>
                                                <td>If DOJ is after 1st April </td>
                                                <td>Salary Income after deduction under Sec.1 </td>
                                                <td><input class="mandatory" type="text" name="break" id="break"
                                                        placeholder="Enter Amount"></td>

                                            </tr>

                                            <tr>
                                                <td>2</td>
                                                <td>Then have to Furnish </td>
                                                <td>Previous PTax </td>
                                                <td><input class="mandatory" type="text" name="break" id="break"
                                                        placeholder="Enter Amount"></td>

                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>The previous </td>
                                                <td>Previous PF </td>
                                                <td><input class="mandatory" type="text" name="break" id="break"
                                                        placeholder="Enter Amount"></td>

                                            </tr>
                                            <tr>
                                                <td>4</td>
                                                <td>Employers details </td>
                                                <td>Tax Deducted by previous employer</td>
                                                <td><input class="mandatory" type="text" name="break" id="break"
                                                        placeholder="Enter Amount"></td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>
                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">House Rent</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">CIty
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Copy of proof required
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1</td>
                                            <td>April</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>May</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>June</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>July</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>August</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>September</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>October</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>November</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>December</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>January</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>February</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                        <tr>
                                            <td>12</td>
                                            <td>March</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>

                                        </tr>
                                    </table>
                                </div>

                                <span class="tableHeading">Declaration</span>
                                <ul class="fiscalContent">
                                    <li>I hereby declare that the information given above is true & correct. </li>

                                    <li>Amount paid / payable during the year should be shown under 'Amount' column.
                                    </li>
                                    <li>If you have not yet applied for PAN, Please Apply for the same immediately.</li>
                                    <li>The date on which the proofs to be submitted will be intimated to you in due
                                        course.</li>

                                </ul>

                                <button class="oct-btn oct-btn-primary mb-4">Submit</button>

                            </div>

                        </div>

                    </div>

                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Upload Declaration </h3>
                                    </div>
                                </div>
                                <div class="content">
                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>Header Path</span>
                                            <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <button data-toggle="tooltip" title="" data-placement="top"
                                            class="oct-btn oct-btn-outline mt-4"
                                            data-original-title="Download Sample CSV File">Download Sample</button>
                                    </div>

                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>Account Details File Path</span>
                                            <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <button data-toggle="tooltip" title="" class="oct-btn oct-btn-outline mt-4"
                                            data-original-title="Download Sample CSV File">Download Sample</button>
                                    </div>
                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>Prev Employment File Path</span>
                                            <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <button data-toggle="tooltip" title="" class="oct-btn oct-btn-outline mt-4"
                                            data-original-title="Download Sample CSV File">Download Sample</button>
                                    </div>
                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>House Rent File Path</span>
                                            <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <button data-toggle="tooltip" title="" class="oct-btn oct-btn-outline mt-4"
                                            data-original-title="Download Sample CSV File">Download Sample</button>
                                    </div>

                                    <button class="oct-btn oct-btn-primary">Upload</button>
                                </div>


                            </div>

                        </div>

                    </div>

                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Fiscal Year 2018-2019</h3>
                                    </div>
                                </div>
                                <div class="row no-padding">
                                    <div class="fields mb-4">
                                        <label for="loanHead" class="labelGroup">Search Employee <span
                                                class="mandatorySign">*</span></label>
                                                <a href="#selectEmployeePopup" rel="modal:open"><input id="employeeSelect" type="text" placeholder="Select an employee"></a>
                                        <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24"
                                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                    stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                    fill="#BCBDBE"></rect>
                                            </svg></span>


                                    </div>
                                </div>

                                <span class="tableHeading">Please read the notes before filling up the form.</span>
                                <ul class="fiscalContent">
                                    <li>1. Provident Fund deductions through salary should not be shown in this form.
                                    </li>
                                    <li>2. Amount paid / payable during the year should be shown under 'Amount' column.
                                    </li>
                                    <li>3. If you have not yet applied for PAN, Please Apply for the same immediately.
                                    </li>
                                    <li>4. The date on which the proofs to be submitted will be intimated to you in due
                                        course.</li>

                                </ul>


                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Description
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Remarks
                                            </th>
                                            <th class="trHead">Copy of proof
                                            </th>
                                            <th class="trHead">Attachments
                                            </th>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">1
                                            </th>
                                            <th class="tableExpand" colspan="5">Expenses<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">2
                                            </th>
                                            <th class="tableExpand" colspan="5">Investments<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>

                                        <tr>
                                            <td>2.1</td>
                                            <td>Section 80C, 80CCC AND 80CCD (Maximum total 150000 allowed)</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1</td>
                                            <td>Deductions</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1.1</td>
                                            <td>Life Insurance Premium - Self/Spouse/Children</td>
                                            <td></td>
                                            <td></td>
                                            <td>Copies of LIP</td>
                                            <td class="thSeven"><a href="#attachmentpopupcard" rel="modal:open"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></a></td>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">3.
                                            </th>
                                            <th class="tableExpand" colspan="5">Others<i class="fa fa-angle-down icon">
                                                </i>
                                            </th>

                                        </tr>
                                        <tr>
                                            <td>3.1</td>
                                            <td>Income from house property</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="thSeven"></td>

                                        </tr>
                                        <tr>
                                            <td>3.1.1</td>
                                            <td>Interest against home loan</td>
                                            <td></td>
                                            <td></td>
                                            <td>Interest certificate from banker/financial Inst’n</td>
                                            <td class="thSeven"><button id="attachmentCard"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>


                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Previous Employment Income Details</span>
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
                                                <th class="trHead">Sl. No
                                                </th>
                                                <th class="trHead">Information
                                                </th>
                                                <th class="trHead">Description
                                                </th>
                                                <th class="trHead">Amount (in Rs.)
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>1</td>
                                                <td>If DOJ is after 1st April </td>
                                                <td>Salary Income after deduction under Sec.1 </td>
                                                <td>0.00 </td>

                                            </tr>

                                            <tr>
                                                <td>2</td>
                                                <td>Then have to Furnish </td>
                                                <td>Previous PTax </td>
                                                <td>0.00 </td>

                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>The previous </td>
                                                <td>Previous PF </td>
                                                <td>0.00 </td>

                                            </tr>
                                            <tr>
                                                <td>4</td>
                                                <td>Employers details </td>
                                                <td>Tax Deducted by previous employer</td>
                                                <td>0.00 </td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">House Rent </span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">CIty
                                            </th>
                                            <th class="trHead">Amount(In Rs.)
                                            </th>
                                            <th class="trHead">Copy of proof required
                                            </th>
                                            <th class="trHead">Attachments
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1</td>
                                            <td>April</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><a href="#attachmentpopupcard" rel="modal:open"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></a></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>May</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button id="attachmentCard"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>June</td>
                                            <td>Other</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button id="attachmentCard"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>July</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>August</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>September</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>October</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>November</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>December</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>January</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>February</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>12</td>
                                            <td>March</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="thSeven"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                    </table>
                                </div>

                                <span class="tableHeading">Declaration</span>
                                <ul class="fiscalContent mb-4">
                                    <li>I hereby declare that the information given above is true & correct. </li>

                                    <li>I undertake to inform immediately of any change in the above facts
                                    </li>
                                    <li>Any Income tax liability arising out of wrong declaration will be my
                                        responsibility.</li>


                                </ul>

                            </div>

                        </div>

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
                <form name="filterFrm1" id="filterFrm1">
                    <!-- filter popup model content-->
                    <h4 class="m-0"> Filter</h4>
                    <ul class="nav nav-tabs filterTabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                aria-controls="home" aria-selected="true">Main</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                aria-controls="profile" aria-selected="false">Additional</a>
                        </li>
                    </ul>
                    <div class="tab-content filterTestContent">
                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="row no-padding">
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="companyType">Company</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select </option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="branchType">Branch</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="costBranchType">Cost Branch</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3 mt-3">
                                    <label for="departmentType">Department</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
    
                                <div class="fields mr-3 mb-3">
                                    <label for="projectType">Project</label>
                                    <select style="width: 80px !important;" id="projectType" name="projectType">
                                        <option value="null" selected="">Select</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                                <div class="fields mr-3 mb-3">
                                    <label for="grade">Grade </label>
                                    <select style="width: 80px !important;" id="grade" name="grade">
                                        <option value="null" selected="">Select </option>
                                        <option value="27">27</option>
                                        <option value="28">28</option>
                                        <option value="29">29</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="division">Division</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="employmentStatus">Employement Status</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3">
                                    <label for="">Employement Type</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="employeeCode">Employee Code</label>
                                    <input type="text" name="employeeCode" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="firstName">First Name </label>
                                    <input type="text" name="firstName" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="middleName">Middle Name </label>
                                    <input type="text" name="middleName" placeholder="">
                                </div>
    
                                <div class="fields">
                                    <label for="lastName">Last Name</label>
                                    <input type="text" name="lastName" placeholder="">
                                </div>
                            </div>
    
                            <div class="row">
                                <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                    <table class="innerTable ml-3">
                                        <tbody><tr>
                                            <th class="trHead"></th>
                                            <th class="trHead">Code</th>
                                            <th class="trHead">Employee Name</th>
                                            <th class="trHead">Title</th>
                                            <th class="trHead">Department</th>
                                            <th class="trHead">Branch</th>
                                        </tr>
                                        <tr>
                                            <td style="width: 1px !important;
                                            ">
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                        <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                        <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                        <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                222628
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody></table>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                            <div class="row">
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalYear">Fiscal Year</label>
                                        <select id="fiscalYear" name="fiscalYear">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalMonth">Fiscal Month</label>
                                        <select id="fiscalMonth" name="fiscalMonth">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
                                </div>
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="selectionStatus">Selection Status</label>
                                        <select id="selectionStatus" name="selectionStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
    
                            </div>
                        </div>
    
                    
                    <div class="form-group mb-0 mt-4">
                        <div class="row marginNone closeBtn">
                            <button type="button" id="selectEmployee"
                                class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                            &nbsp;
                            <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                        </div>
                    </div>
                </form>
            </div>
        <div id="attachmentpopupcard" class="modal addFilterTablePopup">
         <h4>  Attachment</h4>
                    <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable mt-2">
                            <tbody>
                                <tr>
                                    <th class="trHead">Date
                                    </th>
                                    <th class="trHead">Description
                                    </th>
                                    <th class="trHead">FILE NAME
                                    </th>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>rcp.png</td>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>invoice.jpeg</td>
                                </tr>

                            </tbody>
                        </table>

                    </div>
               
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

        <script>
                //Upload Document Code
                var $fileInput = $('.file-input');
                var $droparea = $('.file-drop-area');
        
                // highlight drag area
                $fileInput.on('dragenter focus click', function () {
                    $droparea.addClass('is-active');
                });
        
                // back to normal state
                $fileInput.on('dragleave blur drop', function () {
                    $droparea.removeClass('is-active');
                });
        
                // change inner text
                $fileInput.on('change', function () {
        
                    var filesCount = $(this)[0].files.length;
                    var $textContainer = $(this).prev();
        
                    if (filesCount === 1) {
                        // if single file is selected, show file name
                        var fileName = $(this).val().split('\\').pop();
                        $textContainer.text(fileName);
                    }
                    /*else {
                      // otherwise show number of files
                      $textContainer.text(filesCount + ' files selected');
                    }*/
                });
                //End File Upload Code
            </script>
</body>

</html>